
REM=====================================================================
REM             Command file for running PHILGEM model
REM=====================================================================

REM (1) Generate Tablo code
    tablo -pgs PHILGEM 
    if errorlevel 1 goto err

REM (2) Solve model using GEMSIM: Short-Run closure
    gemsim -cmf PHILGEM-SR.CMF
    if errorlevel 1 goto err

REM (3) Solve model using GEMSIM: Long-Run closure
    gemsim -cmf PHILGEM-LR.CMF
    if errorlevel 1 goto err

dir/od *.har
dir/od *.sl4
echo CONGRATULATIONS JOB DONE - MODEL HAS BEEN SOLVED!!!
goto endbat
:err
echo ERROR
:endbat